#header{
	width:960px;
	margin:0 auto;
	text-align:left;
	height:97px;
    position:relative;
    top:0;
    left:0;
}
#logo{
	float:left;
	width:343px;
	height:74px;
	margin:14px 20px 0 0px;
	display:inline;
}
#logo a{
	margin:0;
}
#header-contact{
	float:left;
	margin-top:10px;
}
#language {
	float:right;
	width:150px;
	text-align:right;
	padding:5px 5px 0 0;
}
#language #language-a{
	float:right;
	background:#018361;
	padding:0 5px;
}
#language a{
	color:#fff;
	font-size:14px;
}
#language a:hover{
	text-decoration:underline;
}
#mall{
	float:right;
	width:200px;
	text-align:right;
	padding:5px 5px 0 0;
}
#mall #mall-a{
	float:right;
	background:#018361;
	padding:0 5px;
}
#mall a{
	color:#fff;
	font-size:14px;
}
#mall a:hover{
	text-decoration:underline;
}
#search{
	float:right;
	width:173px;
	height:20px;
	margin:5px 0 0 0;
}
#search .region-search form div .container-inline .form-item-search-block-form input{
	width:173px;
	height:20px;
	border:none;
	background:url(../img/search.jpg) no-repeat left center;
}
#search .region-search form div .container-inline .form-actions{
	display:none;
}
#mainmenu{
	height:39px;
	background:url(../img/mainmenu_bg.jpg) repeat-x left top;
	margin:0 auto;
	border-bottom:4px solid #018361;
}
#mainmenu h2{
	display:none;
}
#mainmenu ul{
	width:960px;
	margin:0 auto;
	display:block;
	padding:6px 0 2px 0;
	*padding:3px 0 5px 0;
}
#mainmenu ul li{
	display:block;
	float:left;
	margin:0;
	height:31px;
	line-height:31px;
	padding:0 20px;
	padding:0 19px\9;
	position:relative;
	background:url(../img/mainmenu_li.jpg) no-repeat right center;
}
#mainmenu ul li img{
	display:none;
	position:absolute;
	z-index:0;
}
#mainmenu ul li a{
	position:relative;
	z-index:10;
	height:31px;
	line-height:31px;
	color:#676767;
	font-size:14px;
	padding:5px 15px;
	+padding:6px 15px 4px 15px;
}
#mainmenu ul .last{
	background:none;
}
#catalog{
	width:960px;
	height:28px;
	margin:0 auto 0 auto;
}
#catalog h2{
	display:none;
}
#catalog  .content ul{
	width:960px;
	margin:0 auto;
	list-style:none;
	height:28px;
	background:url(../img/cata_bg.jpg) repeat-x 0 0;
}
#catalog  .content ul li{
	list-style:none outside none;
	float:left;
	padding:5px 0 5px 0;
	margin:0;
	position:relative;
  width: 16.6%;
text-align: center;
}
#catalog  .content ul li ul{
	position: absolute;
	top:28px;
	z-index: 1000;
	display:none !important;
}
#catalog  .content ul li ul li{
	float:none;
	background:#018361;
	padding:0px;
  position:relative;
  top:0;
  left:0;
  display:none;
}
#catalog  .content ul li ul li ul {
    position:absolute;
    top:0;
    left:180px;
}
#catalog  .content ul li ul li a:hover{
	background:#009E74;
}
#catalog  .content ul li ul li a{
	padding:5px 12px;
}
#catalog  .content ul li a{
	color:#fff;
	text-decoration:none;
	display:block;
	padding:0 50px\9;
	border-right:1px solid #56a761;
}
#breadcrumb{
	width:960px;
	margin:0 auto;
}
#breadcrumb .breadcrumb{
	text-align:left;
	padding:11px 0 12px 10px;
}
#breadcrumb .breadcrumb a{
	text-decoration:none;
	color:#555555;
	font-size:13px;
}
.popsearch {
    width: 670px;
    position: absolute;
    top: 55px;
    right: 0;
    line-height: 12px;
}
.popsearch a {
    color:#404040;
}
.popsearch a:hover {
    color:#018361;
}